$kind: http-request
url: "{{KB_Local}}/features/create"
method: POST
body:
  type: json
  content: |-
    {
        "feature_category_id":"92802e7c-8407-4537-a8c4-bb9e5abaa261",
        "title": "Bathrooms",
        "description":"description",
        "is_boolean": true,
        "photo": null
    }
auth:
  type: bearer
  credentials:
    token: "{{KBTOKEN_LOCAL}}"
order: 2000
